Assistance technique

Pour accéder à tout le contenu, désactivez vos bloqueurs de fenêtres contextuelles. Pour des résultats optimaux, utilisez une version récente de votre navigateur Web. Nous vous recommandons de mettre à jour votre navigateur Web pour utiliser la dernière version. Voici les navigateurs Web compatibles.

Services pour ordinateur de bureau

  • Internet Explorer (version actuelle et les 2 versions antérieures*)
  • Chrome (version actuelle et les 2 versions antérieures)
  • Safari (version actuelle et les 2 versions antérieures)
  • Firefox (version actuelle et les 2 versions antérieures)

* Important – Internet Explorer 8 (et version antérieures) navigateurs vont rencontrer des problèmes de fonctionnalité critiques avec le site (y compris les modes de compatibilité ou de l’entreprise).

Services mobiles

  • Internet Explorer Mobile (version actuelle et la version antérieure)
  • Safari Mobile (version actuelle et la version antérieure)
  • Chrome Mobile (version actuelle et la version antérieure)

Veuillez fournir des détails complets (notamment sur votre système d’exploitation et votre navigateur) pour que nous puissions trouver une solution le plus rapidement possible.
Pour les autres demandes, consultez la foire aux questions concernant Possibilités d’emploi à la TD qui répond aux questions les plus courantes.